<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="195.0dip" android:scaleType="centerCrop" />
    <LinearLayout android:layout_gravity="center_horizontal" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="19.0dip">
        <FrameLayout android:background="@drawable/round_white_bg" android:padding="1.0dip" android:layout_width="38.0dip" android:layout_height="38.0dip">
            <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_face" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
        <TextView android:textSize="14.0dip" android:textColor="@color/white" android:layout_gravity="center_vertical" android:id="@id/tv_poster" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" />
    </LinearLayout>
</FrameLayout>